Forum Post
Index > Scribe > You must use stronger authentication such as AUTH or APOP to connect to this server

Author/Date You must use stronger authentication such as AUTH or APOP to connect to this server
BoisBleu
26/02/2005 11:21pm
Since today I get this error message if I try to connect to my eMail server.

You must use stronger authentication such as AUTH or APOP to connect to this server.

So, if I understand this message in the right meaning: I cannot use InScribe any longer because it doesn't support any of this authentication types?

Is this correct? How should I handle this?

Can you help me?

BoisBleu
fret
27/02/2005 3:18am
Firstly contact the software author, me, and ask him to add support for APOP.

I say yes!

Then you wait for next version. Download it and be happy :)
BoisBleu
27/02/2005 8:17am
Oh wow!

If you were a girl I would say I love you. :D :D :D

I've tried thousends of eMail programs. It took a lot of time to import eMail, set all configs and so on. And yes, I can say: there is only one program that fits exactly my needs!

Keep up the good work!

BoisBleu

fret
05/03/2005 7:07am
APOP is implemented for the next version. :)
mark
10/03/2005 10:52pm
Yes, I need AUTH and APOP badly.
Thnx for your work.
Reply